#news_block .slides_container{			
			width:230px;
			height:155px;
			display:none;
		}		
#news_block .slides_container div {
			width:230px;
			display:block;
			}
			
.pagination a,.prev,.next{ color:#000000; text-decoration:none;}
.pagination li.current a{ color:#FF0000;}
.prev{ float:left;}
.next{ float:right;}
.pagination{ margin:-12px 0 0 100px;}
.pagination li{ float:left; margin-right:3px;}